BODY
{ 
	background: #ffffff url("/images/background5.gif");
	background-repeat: repeat;
	background-position: top left;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 14px;
	margin: 10 10 10 40;	/* top right bottom left */
}


IMG
{
	border: none;
}

IMG.top
{
	margin: 0px 5px 0px 5px;
}

IMG.details
{
	margin: 0 0 0 0
}

DIV.top 
{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;
	text-align: left;
	background-image: url("/images/bgb_05.png");
	margin-top: 10px;
	border: inset; border-width: thin;
}

DIV.subTop
{
	border: inset; border-width: thin;
	margin-top: 0px;
	padding-left: 5px;
	background-image: url("/images/bgy_05.png");
}

DIV.details
{
	margin-top: 10px;
	margin-right: 50%;
	padding-top: 5px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
	text-align: left;
	border-top: thin inset;
	color: #404060
}

DIV.page_details
{
	margin-top: 20px;
	padding-top: 5px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; font-style: italic;
	text-align: left;
	border-top: thin inset;
	color: #404060
}

DT
{
	margin-left: 20;
	margin-top: 15;
	font-weight: bold;
}

DD
{
	margin-top: 5;
}

A {font-family: Lucida Grande, Arial, Helvetica, sans-serif; color: #606060; font-size: inherit; }
A:hover {font-family: Lucida Grande, Arial, Helvetica, sans-serif; color: #808080; font-size: inherit}

.small { font-size: 10px; font-weight: normal; text-align: right; }

SPAN.floating
{
	position: fixed;
	visibility: visible;
	top: 5px;
	left: 2px;
	border: /*#ddd*/ #222 thin dashed;
	background-image: url('/images/bgb_20.png');
}

SPAN.infoPopup
{
	visibility: hidden;
	margin: 0 0 0 20px;		/* top right bottom left */
	padding: 2px;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; font-style: italic;
	border: /*#ddd*/ #222 thin solid;
	background-image: url('/images/bgr_05.png');
}

TH.small
{
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	border: none;
	background-image: url('/images/bgr_05.png');
}

TD.small
{
	font-size: 10px;
	text-align: center;
	border-top: #222 solid;
	background-image: url("/images/bg_40.png");
}

TD.small_odd
{
	font-size: 10px;
	text-align: center;
	border-top: #222 solid;
	background-image: url("/images/bg_20.png");
}

TABLE.biking
{
    margin: 10px;
    border: none;
    border-spacing: 0px;
}

TH.biking
{
	font-size: 10px;
	text-align: center;
	border-bottom: 2px #222 solid;
	border-right: 1px #222 solid;
	background-image: url("/images/bg_20.png");
}

TH.biking_summary
{
	font-size: 10px;
	text-align: center;
	border-bottom: 2px #222 solid;
	background-image: url("/images/bg_20.png");
}

TD.biking
{
	font-size: 10px;
	text-align: center;
	border-bottom: 1px #222 solid;
	border-right: 1px #222 solid;
	background-image: url('/images/bg_20.png');
}

TD.biking_summary
{
	font-size: 10px;
	border-bottom: 1px #222 solid;
	background-image: url('/images/bg_20.png');
}

TD.biking_odd
{
	font-size: 10px;
	text-align: center;
	border-bottom: 1px #222 solid;
	border-right: 1px #222 solid;
	background-image: url('/images/bg_10.png');
}

TD.biking_odd_summary
{
	font-size: 10px;
	border-bottom: 1px #222 solid;
	background-image: url('/images/bg_10.png');
}
